銜接次世代 Sony 宣布下月起 PS4 新作必須支援 PS5

Eurogamer 報導指出,Sony 已通知遊戲開發者自 7 月 13 日起,所有提交認證的 PS4 作品都必須要能夠支援 PS5。換言之,往後開發商為 PS4 所推出的作品都將支援向前相容,玩家也就不必再擔心購買的遊戲無法在新的主機上遊玩。

根據外媒所看到的開發者文件顯示,自今年 4 月底開始,新版的 PS4 軟體開發套件就有提供一個確認欄位,該欄位要求開發者必須確認所開發的遊戲已經通過 PS5 的硬體相容性測試。

且文件在相容性上也有特別解釋,聲明遊戲程式碼必須要能夠在 PS5 上運行且不會產生錯誤,還要能在 PS5 上實現與 PS4 相同的功能才可視為相容。如此一來就能確保玩家在 PS4 遊玩的作品在 PS5 上也能夠獲得完整的體驗。

至於 PS5 本身的遊戲陣容,Sony 預計將於本周五清晨進行揭露,有興趣的玩家可以鎖定本站新聞以獲得最新消息。

想獲得第一手電玩情報?快來追蹤電玩迷粉絲專頁!



限免已完結?不想錯過重大限免應用,可下載《限時情報王》 App 或以 Telegram 追蹤 NewMobilelife 頻道